/*common
-------------------------------------*/
#container{
	height:100%;
}
#contents{
	width:100%;
	margin:0;
}
.infoBox{
	width:100%;
	height:100%;
}
.subTitle{
	width:100%;
	height:auto;
	padding:3px 0 3px 0;
	background-color:#53BBF1;
}
.subTitle h2{
	border-bottom:white 2px solid;
	border-top:white 2px solid;
	font-size:20px;
	font-weight:bold;
	color:white;
	line-height:1.0em;
	text-indent:20px;
	padding:3px 0 3px 3px;
	background-repeat:no-repeat;
	background-position:5px 5px;
}
/*Home
-------------------------------------*/
#Home,#Home_S{
	background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#CDCDCD));
	background-image:-webkit-linear-gradient(top, #fff, #CDCDCD);
	background-image:   -moz-linear-gradient(top, #fff, #CDCDCD);
	background-image:    -ms-linear-gradient(top, #fff, #CDCDCD);
	background-image:     -o-linear-gradient(top, #fff, #CDCDCD);
	background-image:        linear-gradient(top, #fff, #CDCDCD);
	background-color:#eeeeee;
	border-bottom   :#999 solid 1px;
	padding:5px 0;
	height:auto;
}
#Home h1,#Home_S h1{
	font-size:20px;
	font-weight:bold;
	color:black;
	margin:0 85px 0 5px;
	position:relative;
}
#Home p,#Home_S p{
	font-size:10px;
	color:#464646;
	line-height:1.5em;
	padding-right:5px;
	margin-left:5px;
}
#Btn_pamph_home{
	float:right;
	margin-left:10px;
}
#Btn_pamph_home a{
	width:100%;
	height:100%;
	display:block;
}
#btnPamphHome a{
	width:66px;
	border:2px solid #ffa500;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#fdd700),color-stop(0.2,#fdd700),to(#ffa500));
	background-image:-moz-linear-gradient(center top ,#fdd700,#fdd700 20%,#ffa500);
	font-size:13px;
	text-align:center;
	font-weight:bold;
	line-height:1.2em;
	letter-spacing:0.1em;
	padding:3px;
	color:#FFF;
	text-shadow:0 1px 0 #ff5e00;
	float:right;
	margin-left:10px;
}
/* header
-------------------------------------*/
#Header{
	background-image:none;
	background-color:white;
	-moz-box-shadow:3px 3px 5px 0 #999;
	box-shadow:3px 3px 5px 0 #999;
	-webkit-box-shadow:3px 3px 5px 0 #999;
	margin-bottom:5px;
	padding:0 0 4px 0;
	height:auto;
}
#Header.contact{
	box-shadow:none;
	-webkit-box-shadow:none;
	margin-bottom:0;
}
#Header h1{
	font-size:10px;
	font-weight:normal;
	color:#666;
	margin:0px;
	position:relative;
	padding:0 5px;

}
.headerLogo{
	display:inline;
	line-height:1em;
}
.headerLogo img{
	padding-top:3px;
	padding-left:5px;
}
#Header ul{
	float:right;
	padding-left:5px;
}
#Header ul li{
	display:inline-block;
	width:45px;
	text-align:center;
	border-left:#ccc solid 1px;
	margin:0 3px 0 0;
	padding:0 0 0 3px;
}
#Header ul li a{
	color:#999;
	width:100%;
	height:100%;
	display:inline-block;
	padding:5px 0 2px;
	font-size:10px;
	text-align:center;
}
#Header ul li a img{
	display:block;
	margin-left:9px;
}
/*footer
-------------------------------------*/
#Return{
	width:auto;
	height:21px;
	text-align:right;
	float:none;
}
.copyright{
	text-align:center;
	color:#484848;
	font-size:10px;
}
#Globalnavi{
	background-color:#0198E7;
	font-size:10px;
	padding-top:10px;
	text-align:center;
}
#Globalnavi ul{
	width:315px;
	margin:0 auto;
}
#Globalnavi ul li{
	line-height:1.3em;
	display:inline;
}
#Globalnavi ul li a{
	color:#fff;
	border-left:1px solid #FFFFFF;
	padding-left:8px;
	margin-left:3px;
	font-size:10px;
	line-height:1em;
	letter-spacing:-0.001em;
}
#Globalnavi a.bn{
	border:none;
}
.nowrap{
	white-space:nowrap;
}
#Globalnavi .footerIcon li a{
	border:none;
}
/*menu footer
-------------------------------------*/
#FooterNavi ul li a,a.footerPageLink{
	background-image:url(/common/images/arrow_btn_right.png);
	-webkit-background-size:16px 17px;
	background-size:16px 17px;
	background-position:95% 50%;
	background-repeat:no-repeat;
	width:96%;
	height:100%;
	color:#555;
	border-bottom:#ccc solid 1px;
	padding:8px 2% 8px 2%;
	font-size:14px;
	line-height:2.0em;
	display:block;
}
#FooterNavi.infoBox{
	padding-bottom:0px;
}
#FooterNavi.menu h2{
	background-image:url(/school/images/h2_menu.gif);
	-webkit-background-size:16px 18px;
	background-size:16px 18px;
}
#FooterNavi.sc_search h2{
	background-image:url(/school/images/h2_search.gif);
	-webkit-background-size:16px 18px;
	background-size:16px 18px;
}
/*currentSchool
-------------------------------------*/
.currentSchool{
	padding-bottom:10px;
	margin:0 15px 15px;
	border:#0198E7 solid 1px;
	background-color:#fff;
	-moz-box-shadow:0 3px 5px #999999;
	box-shadow:0 3px 5px #999999;
	-webkit-box-shadow:0 3px 5px #999999;
}
p.currentTitle{
	clear:both;
	background-color:#0198E7;
	background-image:url(/school/images/title_bk.gif);
	padding:3px 10px;
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
	font-weight:bold;
	line-height:1.5em;
}
.currentList li{
	position:relative;
	padding-left:10px;
	margin:5px 10px;
	line-height:2.0em;
}
.currentList li:before{
	border-color:transparent transparent transparent #0198e7;
	border-style:solid;
	border-width:5px;
	content:" ";
	height:0;
	left:0;
	position:absolute;
	top:6px;
	width:0;
}
.currentList li a{
	font-size:14px;
}
.checkMark{
	border:1px solid #fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin-right:3px;
	font-size:10px;
	padding:1px;
}
a.matomeButton{
	width:200px;
	background:#FFDA6B;
	background-image:-webkit-gradient(linear,left top, left bottom,from(#fdc481),color-stop(0.49, #f7a544),color-stop(0.5, #fd8f0e), color-stop(0.72, #fd9c2b), to(#ff8a00));
	background-image:-moz-linear-gradient(top,#fdc481 0%,#f7a544 49%,#fd8f0e 50%, #fd9c2b 72%, #ff8a00 100%);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px solid #FF8A00;
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0, 0.2);
	-moz-box-shadow:1px 1px 3px rgba(0,0,0, 0.2);
	box-shadow:0 1px 3px rgba(0,0,0, 0.2);
	font-size:14px;
	color:#fff;
	line-height:1.0em;
	text-align:center;
	text-shadow:0 -1px 0 #FF8A00;
	margin:10px auto 0;
	padding:3px 0;
	display:block;
}
.button{
	margin-top:10px;
    text-align:center;
}
/*recommend
--------------------------------------*/
#fsrecommenddiv3 img,#fsrecommenddiv4 img{
	width:130px;
	height:auto;
}